Subject: SoCal Meeting with Southwest Gas
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 21 Feb 2001 09:48:00 -0800 (PST)

I wanted to let everyone know that the meeting between Southwest Gas and 
SoCal concerning presence of PCBs on the Southwest Gas system will be this 
tuesday.  I had an opportunity to speak with Ralph Komai today during the PCB 
quarterly management conference call  that Transwestern has with SoCal to 
discuss PCB related invoices.  As a brief summary, Southwest has had isolated 
hits of PCB in liquids (232 and 132 ppm) and in wipe tests (10-100 ug/wipe)  
in regulators on their system and they have asked Ralph if he would assist 
them in the management and disposal of PCBs on their system.  He wil also be 
providing thoughts on how and why PCBs move in a gas pipeline.

I had asked Ralph not to mention about Transwestern's agreement with SoCal 
for which Transwestern pays SoCal for 86% of their PCB costs.  I had asked 
him to only focus on the Southwest system.  Apparently Southwest is not up to 
speed with the PCB regualtions, however, enough so that they do realize that 
the mega rule will impact their operations and Ralph will probably provide 
input for that as well from an LDC standpoint. 

I asked Ralph whether Southwest seemed excited or worried about the PCB 
discovery on their system and he indicated that they were more concerned 
about compliance with the PCB regulations.  Ralph said he will let me know 
the results of the meeting.